package com.ruoyi.web.work.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.web.work.domain.News;

import java.util.List;

/**
 * @author lsw
 * @date 2024-05-31
 */
public interface INewsService extends IService<News>{

    List<News> selectList(News news);

    List<News> homeList();

    AjaxResult detail(Long id);
}
